/*     43647 : 이미지      */
.img__43647__ {max-width:100%}
.img__43647__ * {box-sizing:border-box}
.img__43647__ a {display:block;vertical-align:top}
.img__43647__ img {width:1000px;vertical-align:top}

/*     43096 : 표 2.0      */
.table__43096__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__43096__ * {box-sizing:border-box;}
.table__43096__ table {
	width:100%; width:px; margin:0 auto;
	border-top:2px solid #505155; border-spacing:1px; border-collapse:separate;
	background:#d7d7d7; table-layout:auto;
}
.table__43096__ td {
	height:50px; padding:5px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__43096__ td.empty__43096__ {padding:50px 20px;}

/*     43099 : 타이틀 텍스트      */
.title__43099__ {font-size:0}
.title__43099__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__43099__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__43099__.style_top p {padding-top:10px}
.title__43099__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__43099__.style_right p {padding-right:14px}
.title__43099__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__43099__.style_bottom p {padding-bottom:12px}
.title__43099__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__43099__.style_left p {padding-left:14px}
.title__43099__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__43099__.style_circle1 p {padding-left:18px}
.title__43099__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__43099__.style_circle2 p {padding-left:18px}
.title__43099__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__43099__ p {font-size:24px}
	.title__43099__.style_top p:before {width:24px}
	.title__43099__.style_right p:before {height:24px}
	.title__43099__.style_bottom p:before {width:24px}
	.title__43099__.style_left p:before {height:24px}
}

/*     43103 : 한줄 텍스트      */
.text__43103__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__43103__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__43103__ p {font-size:20px}
}

/*     43102 : 장문 텍스트      */
.textarea__43102__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__43102__ p {font-size:15px}
}

/*     43101 : 한줄 텍스트      */
.text__43101__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__43101__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__43101__ p {font-size:20px}
}

/*     43104 : 장문 텍스트      */
.textarea__43104__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__43104__ p {font-size:15px}
}

/*     43105 : 한줄 텍스트      */
.text__43105__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__43105__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__43105__ p {font-size:20px}
}

/*     43106 : 장문 텍스트      */
.textarea__43106__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__43106__ p {font-size:15px}
}

/*     43107 : 타이틀 텍스트      */
.title__43107__ {font-size:0}
.title__43107__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__43107__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__43107__.style_top p {padding-top:10px}
.title__43107__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__43107__.style_right p {padding-right:14px}
.title__43107__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__43107__.style_bottom p {padding-bottom:12px}
.title__43107__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__43107__.style_left p {padding-left:14px}
.title__43107__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__43107__.style_circle1 p {padding-left:18px}
.title__43107__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__43107__.style_circle2 p {padding-left:18px}
.title__43107__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__43107__ p {font-size:24px}
	.title__43107__.style_top p:before {width:24px}
	.title__43107__.style_right p:before {height:24px}
	.title__43107__.style_bottom p:before {width:24px}
	.title__43107__.style_left p:before {height:24px}
}

/*     43108 : 한줄 텍스트      */
.text__43108__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__43108__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__43108__ p {font-size:20px}
}

/*     43109 : 장문 텍스트      */
.textarea__43109__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__43109__ p {font-size:15px}
}

